@charset "UTF-8";

/* load up nerdy fonts */

@font-face {
	font-family:"FF Header";	
	src: url('fonts/final_fantasy_36_font.eot');
    src: url('fonts/final_fantasy_36_font?#iefix') format('embedded-opentype'),
         url('fonts/final_fantasy_36_font.woff') format('woff'),
         url('fonts/final_fantasy_36_font.ttf') format('truetype'),
         url('fonts/final_fantasy_36_font.svg#Final-Fantasy-3/6-Font') format('svg');
    font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'Orange Kid';
    src: url('fonts/orange_kid-webfont.eot');
    src: url('fonts/orange_kid-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orange_kid-webfont.woff2') format('woff2'),
         url('fonts/orange_kid-webfont.woff') format('woff'),
         url('fonts/orange_kid-webfont.ttf') format('truetype'),
         url('fonts/orange_kid-webfont.svg#orange_kidregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	
}

body {
	background-color: #333;
	background-image: url("../images/main-bg.png");
	background-attachment: fixed;
	color: #fff;
	min-height: 2000px;
	padding-top: 70px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'FF Header', 'Helvetica Neue', sans-serif !important;
	letter-spacing: 1px;
}
 
p {
	font-family: 'Orange Kid', 'Helvetica Neue', sans-serif !important;
	font-size: 27px;
	letter-spacing: 1px;
	word-spacing: 0.1em;
	line-height: 1.3;
}

a {
	color: #9eff00;
}

a:hover {
	color: #ffffff;
}

.navbar-brand {
	font-family: 'FF Header', 'Helvetica Neue', sans-serif !important;
	font-size: 2.5em;
	line-height: 1em;
}

.navbar-nav {
	font-family: 'Orange Kid', 'Helvetica Neue', sans-serif !important;
	font-size: 1.3em;
}

.navbar-default {
	background-color: rgb(120, 0, 0);
	border-color: rgb(189, 0, 20);
}

.navbar-fixed-top {
	border-width: 0px 0px 3px;
}

.navbar-nav > li > a {
	line-height: 35px;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 360px;
}

.navbar-default .navbar-collapse {
	border-color: transparent;
}

.oldskool-nav a {
	color: #fff !important;
}

.oldskool-nav a:hover {
	color: #ffbac6 !important;
}

.navbar-default .navbar-toggle:hover {
	background-color: #E32121;
}

.navbar-default .navbar-toggle {
	border: 0px;
}

.navbar-toggle {
	background-color: rgb(189, 0, 20);
}

.thirtyfivepxicon {
	width: 35px;
	height: 35px;
}

.logo, .stratguide, .moneys, .servicepeeps, .goodgrades, .shirts, .giftcards, .tradein, .ps2xbox {
	max-width: 900px;
	width: 100%;
	height: auto;
	margin: 0px auto;
}

#locations, .locations {
	text-align: center;
	
}

.gamesimg {
	margin-top: 30px;
	margin-bottom: 20px;
}

.locations {
	margin-top: 40px;
	padding-bottom: 40px;
}

#locations h1 {
	font-size: 4em;
}

.locationbg {
	background-image: url("../images/grassy.png");
}

.grassy-bottom {
	background-image: url("../images/grassy-bottom.png");
	background-repeat: repeat-x;
	height: 65px;
}

.thegames {
	margin-top: 30px;
	border: 30px solid transparent;
	border-radius: 30px;
	-webkit-border-image: url("../images/games-border.png") 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url("../images/games-border.png") 30 30 round; /* Opera 11-12.1 */
    border-image: url("../images/games-border.png") 30 30 round;
    behavior: url("includes/PIE/PIE.htc");
    background-color: #070608;
}

.gamesbg {
	background-image: url("../images/games-bg.png");
}

.games-bottom {
	background-image: url("../images/games-bottom.png");
	background-repeat: repeat-x;
	height: 80px;
}
#mainlogo {
	background-color: #333;
	text-align: center;
	background-image: url("../images/brickbg.png");
}

#about {
	background-image: url("../images/about-bg.png");
	
}

#about p {
	padding: 20px;
}

.about-border {
	margin-top: 10px;
	border: 30px solid transparent;
	border-radius: 30px;
	-webkit-border-image: url("../images/about-borders.png") 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url("../images/about-borders.png") 30 30 round; /* Opera 11-12.1 */
    border-image: url("../images/about-borders.png") 30 30 round;
    behavior: url("includes/PIE/PIE.htc");
}

.about-bottom {
	background-image: url("../images/about-bottom.png");
	background-repeat: repeat-x;
	height: 80px;
}

.tabheader {
	border-bottom: 4px solid rgb(189, 0, 20);
	text-align: center;
	margin: 100px 0px 0px 0px;
}

.tabheader span {
	padding: 9px 65px 9px 65px;
	font-size: 2.3em;
	margin: 0px;
	border-top: 4px solid rgb(189, 0, 20);
	border-left: 4px solid rgb(189, 0, 20);
	border-right: 4px solid rgb(189, 0, 20);
	background-color: #780000;
}

.featurette-heading {
	font-size: 5em;
	line-height: 0.7em;
}

.lead {
	font-size: 2em;
}

.borders {
	border: 30px solid transparent;
	border-radius: 30px;
	-webkit-border-image: url("../images/borders-blue.png") 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url("../images/borders-blue.png") 30 30 round; /* Opera 11-12.1 */
    border-image: url("../images/borders-blue.png") 30 30 round;
    behavior: url("includes/PIE/PIE.htc");
    /*  */
}

.bluebg {
	background-color: #0000ac;
}

.store-hours {
	background-color: #fff;
	color: #000;
	text-align: center;
	margin: 80px 0px 0px;
	padding: 0px;
	border: 30px solid transparent;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-webkit-border-image: url("../images/borders-white.png") 30 30 round; /* Safari 3.1-5 */
    -o-border-image: url("../images/borders-white.png") 30 30 round; /* Opera 11-12.1 */
    border-image: url("../images/borders-white.png") 30 30 round;
	behavior: url("includes/PIE/PIE.htc");
}

.talkytoad {
	background-image: url("../images/talkytoad.png");
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 127px;
	margin-top: 131px;
}

.carousel .item {
	background-image: url("../images/brickbg.png");
}

.carousel-indicators li {
	border: 2px solid rgb(255, 255, 255);
	border-radius: 0px;
}

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

.carousel-control {
	opacity: 1;
}

.carousel-control.left {
	background-image: url("../images/pixel-dissolve.png");
	background-repeat: repeat-y;
}

.carousel-control.right {
	background-image: url("../images/pixel-dissolve-right.png");
	background-repeat: repeat-y;
	background-position: right;
}

#below_carousel {
	background-image: url("../images/pixel-dissolve-tiny-bottom.png");
	background-repeat: repeat-x;
	height: 60px;
}

.instabg {
	background-image: url("../images/news-bg.png");
}

.news-bottom {
	background-image: url("../images/news-bottom.png");
	background-repeat: repeat-x;
	height: 160px;
}

.newsspace, .insta-block {
	margin-top: 15px;
	margin-bottom: 15px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #555;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width: 150px) and (max-width: 500px) {
/* Styles */
	body {
		/* background-color: #9c0f0f; */
	}
	
	.featurette-heading {
    	font-size: 50px;
  	}
  	
  	.lead {
		font-size: 1.5em;
	}
	

	
	.logo {
		margin-bottom: 100px;
	}
	
	.navbar {
		margin-bottom: 0px;
	}
	
	.carousel {
		margin-top: -20px;
	}
	
	.navbar-brand {
		font-size: 2em;
		line-height: 0.8em;
	}
	
	.carousel-control.left {
		background-image: url("../images/pixel-dissolve-tiny.png");
		background-repeat: repeat-y;
	}
	
	.carousel-control.right {
		background-image: url("../images/pixel-dissolve-right-tiny.png");
		background-repeat: repeat-y;
		background-position: right;
	}
	.tabheader span {
		padding: 4px 15px 4px 15px;
		font-size: 1em;
		
	}
	
	.talkytoad {
		background-image: url("../images/talkytoad.png");
		background-repeat: no-repeat;
		background-position: right bottom;
		height: 0px;
		margin-top: 0px;
	}
	
}

/* iPads (portrait and landscape) ----------- */
@media screen and (min-width: 501px) and (max-width: 991px) {
/* Styles */ 
	body {
		/* background-color: #00a000; */
	}
	
	.carousel {
		margin-top: -20px;
	}
	
	.navbar-brand {
	}
	
	.carousel-control.left {
		background-image: url("../images/pixel-dissolve-tiny.png");
		background-repeat: repeat-y;
	}
	
	.carousel-control.right {
		background-image: url("../images/pixel-dissolve-right-tiny.png");
		background-repeat: repeat-y;
		background-position: right;
	}
	
	.tabheader span {
		padding: 5px 15px 5px 15px;
		font-size: 1.5em;
		
	}
	
	.talkytoad {
		background-image: url("../images/talkytoad.png");
		background-repeat: no-repeat;
		background-position: right bottom;
		height: 0px;
		margin-top: 0px;
	}
	
	.nav > li > a {
	    position: relative;
	    display: block;
	    padding: 10px 9px;
	}
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {

/* Styles */

.goodgrades, .shirts, .giftcards, .tradein {
	max-height: 200px;
	width: auto;
}
	
}